body {
    background-color: white;

  
  }
  
  html {
    font-family: Arial, sans-serif
  }
  
  h1 {
    text-align: center;
  }
  
  .menu,
  .menuActif {
    display: flex;
    background-color: cyan;
    justify-content: center;
    width: 20%;
    font-size: 20px;
    border-style: solid;
    border-width: 1px;
  }
  
  .menuActif {
    background-color: deepskyblue
  }
  
  header {
    display: flex;
    flex-direction: column;
  }
  
  nav {
    display: flex;
  }
  
  article {
    text-align: justify;
    margin-top: 3%;
    margin-left: 18%;
    margin-right: 18%;
    font-size: 25px;
  }
  
  footer {
    border-top: 1px solid black;
    padding-top: 10px;
    margin-top: 3%;
    text-align: center;
  }
  
  .menu:hover {
    background-color: lightblue;
  }
  
  .img {
    display: flex;
    justify-content: center;
    margin-top: 5%;
    width: 100%;
    height: auto;
  }
  
  #bcf {
    width: 50%;
  }
  
  
  @media all and (max-width: 600px) {
    nav {
      flex-direction: column;
      width: 500%;
    }
  
  }
  #logoFrib{
    display: flex;
    width: 12%;
    margin: auto;
  }
  a{
    text-decoration: none;
    color: black;
  }
  .logo{
    background-color: black;
  }
  #langue ul{
    margin: 0;
    padding: 0;
  }
  
  #langue li {
    list-style: none;
    float: left;
    position: relative;
  }
  
  #langue ul li a {
    color: black;
    text-decoration: none;
    width: 150px;
    height: 30px;
    display: block;
    text-align: center;
  }
  
  #langue ul ul {
    position: absolute;
    top: 30px;
    visibility: hidden;
  }
  
  #langue ul li:hover ul{
  visibility: visible;
  }
  #langue{
    display: flex;
    margin-bottom: 100px;
    justify-content: right;
  }
